<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-28 11:31:20.173 UTC</timestamp>
  <md5sum>75615356605c8128013da9e3ac62a249</md5sum>
  <fileName>commons-codec:commons-codec-1.9.jar</fileName>
  <usages>
    <entry>
      <string>mavensample</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>mavensample/CPSATRefresher:CPSATRefresher</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>